package ${domain}.module.wsys.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * DictItemUpdateResponse - 字典项
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class DictItemUpdateResponse extends BaseResponse {

    /**
     * 更新数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
